<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <title>Ejemplo de calcular mínimo</title>
        
        <!-- Carga el script en diferido -->
        <script type="module" src="ejemplo-eventos-03.mjs"></script>        
    </head>

    <body>                                    

        <form id="frm" name="frm">
            <input id="i1" name="i1" validacion="NoVacio">
            <input id="i2" name="i2" validacion="EsPar">
            <input id="i3" name="i3" validacion="EsNumero">
            
            <button id="bValidar">Validar</button>
        </form>
    </body>   
</html>
